## haskell-diff 0.1.2

=== debian/changelog ===
haskell-diff (0.1.2-6build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:22 +0100

haskell-diff (0.1.2-6) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 09:55:07 +0530

haskell-diff (0.1.2-5) unstable; urgency=low

  * Adopt by the Debian Haskell Group 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 19:24:22 +0100

haskell-diff (0.1.2-4) unstable; urgency=low

  * Add missing Build-Depends on hscolour. (Closes: #517495)
  * Bump Build-Depends on ghc6 to 6.10.1+dfsg1-13 and haddock to 2.4.1-4 to
    prevent arch-dependent issues with ghc6-doc.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Mar 2009 15:31:28 +0000

haskell-diff (0.1.2-3) unstable; urgency=low

  * Add missing Build-Depends on ghc6-prof (Closes: #516830)
  * Bump GHC requirement to 6.10.1.
  * Move to hlibrary.mk-based build approach.
  * Update libghc6-diff-prof's short description.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Feb 2009 22:54:10 +0000

haskell-diff (0.1.2-2) unstable; urgency=low

  * Add GHC profiling package.
  * Use `dh_prep` over deprecated `dh_clean -k`.
  * Update location of Git repositories.

 -- Chris Lamb <lamby@debian.org>  Mon, 16 Feb 2009 02:16:49 +0000

haskell-diff (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #504237)

 -- Chris Lamb <lamby@debian.org>  Wed, 05 Nov 2008 22:16:20 +0000
