=== debian/control ===
Source: haskell-diff
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , ghc-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/Diff
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diff
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diff

Package: libghc-diff-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 libraries for the Haskell O(ND) diff algorithm library
 This is a Haskell library providing an implementation of the O(ND) diff
 algorithm described in "An O(ND) Difference Algorithm and Its Variations"
 (1986) by Eugene W. Myers. It is O(mn) in space.
 .
 Whilst the algorithm is the same one used by standared Unix diff, the
 assumption is that users of this library will want to diff over interesting
 things or perform interesting tasks with the results.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-diff-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: GHC 6 profiling libraries for the Haskell O(ND) diff algorithm library
 This is a Haskell library providing an implementation of the O(ND) diff
 algorithm described in "An O(ND) Difference Algorithm and Its Variations"
 (1986) by Eugene W. Myers. It is O(mn) in space.
 .
 Whilst the algorithm is the same one used by standared Unix diff, the
 assumption is that users of this library will want to diff over interesting
 things or perform interesting tasks with the results.
 .
 This package contains additional GHC profiling libraries which can be used with
 libghc-diff-dev

Package: libghc-diff-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: GHC 6 libraries for the Haskell O(ND) diff algorithm library (documentation)
 This is a Haskell library providing an implementation of the O(ND) diff
 algorithm described in "An O(ND) Difference Algorithm and Its Variations"
 (1986) by Eugene W. Myers. It is O(mn) in space.
 .
 Whilst the algorithm is the same one used by standared Unix diff, the
 assumption is that users of this library will want to diff over interesting
 things or perform interesting tasks with the results.
 .
 This package contains library documentation.
