## haskell-diff 0.1.3

=== debian/changelog ===
haskell-diff (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 22:51:22 +0100
