=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 libraries for the Haskell O(ND) diff algorithm library
+Description: GHC libraries for the Haskell O(ND) diff algorithm library
  This is a Haskell library providing an implementation of the O(ND) diff
  algorithm described in "An O(ND) Difference Algorithm and Its Variations"
  (1986) by Eugene W. Myers. It is O(mn) in space.
@@ -31,7 +31,7 @@
  assumption is that users of this library will want to diff over interesting
  things or perform interesting tasks with the results.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-diff-prof
 Architecture: any
@@ -41,7 +41,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: GHC 6 profiling libraries for the Haskell O(ND) diff algorithm library
+Description: GHC profiling libraries for the Haskell O(ND) diff algorithm library
  This is a Haskell library providing an implementation of the O(ND) diff
  algorithm described in "An O(ND) Difference Algorithm and Its Variations"
  (1986) by Eugene W. Myers. It is O(mn) in space.
@@ -59,7 +59,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: GHC 6 libraries for the Haskell O(ND) diff algorithm library (documentation)
+Description: GHC libraries for the Haskell O(ND) diff algorithm library (documentation)
  This is a Haskell library providing an implementation of the O(ND) diff
  algorithm described in "An O(ND) Difference Algorithm and Its Variations"
  (1986) by Eugene W. Myers. It is O(mn) in space.
