## haskell-diff 0.2.0

=== debian/changelog ===
haskell-diff (0.2.0-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:27 +0200

haskell-diff (0.2.0-1) experimental; urgency=low

  * New upstream release
  * Enable test suite 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 21:10:52 +0100

haskell-diff (0.1.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:40 +0200
