=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , ghc-doc
-Standards-Version: 3.8.4
+  , libghc-quickcheck2-dev (>= 2.4)
+  , libghc-test-framework-dev (>= 0.4)
+  , libghc-test-framework-quickcheck2-dev (>= 0.2)
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/Diff
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diff
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diff
