## haskell-diff 0.3.0

=== debian/changelog ===
haskell-diff (0.3.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 11:05:00 -0500
