=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
   , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , ghc-doc
   , libghc-quickcheck2-dev (>= 2.4)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-quickcheck2-dev (>= 0.2)
-Standards-Version: 3.9.4
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/Diff
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diff
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diff
