## haskell-diff 0.3.1

=== debian/changelog ===
haskell-diff (0.3.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 20:23:07 +0100

haskell-diff (0.3.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:08:14 +0100

haskell-diff (0.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:13 +0200

haskell-diff (0.3.1-1) experimental; urgency=medium

  [ Chris Lamb ]
  * Remove myself from Uploaders.

  [ Dmitry Bogatov ]
  * New upstream version
  * Bump standards version, no change

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 04 Apr 2015 09:42:13 +0300

haskell-diff (0.3.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:17 +0100
