=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>
+Uploaders: Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-quickcheck2-dev (>= 2.4)
   , libghc-test-framework-dev (>= 0.4)
   , libghc-test-framework-quickcheck2-dev (>= 0.2)
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/Diff
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diff
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diff
