## haskell-diff 0.3.2

=== debian/changelog ===
haskell-diff (0.3.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:22 -0500

haskell-diff (0.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:28 +0200

haskell-diff (0.3.2-1) unstable; urgency=medium

  * New upstream release
  * Reformat debian/changelog according to dep5
  * Use X-Descriptions and blurbs to avoid duplication

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 27 Jun 2015 20:05:51 +0300
