=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/Diff
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: GHC libraries for the Haskell O(ND) diff algorithm library
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diff
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: O(ND) diff algorithm library
  This is a Haskell library providing an implementation of the O(ND) diff
  algorithm described in "An O(ND) Difference Algorithm and Its Variations"
  (1986) by Eugene W. Myers. It is O(mn) in space.
