=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: haskell-diff
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Bogatov <KAction@gnu.org>
-Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/Diff
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diff
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diff
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diff]
 X-Description: O(ND) diff algorithm library
  This is a Haskell library providing an implementation of the O(ND) diff
  algorithm described in "An O(ND) Difference Algorithm and Its Variations"
