## haskell-diff 0.4.1

=== debian/changelog ===
haskell-diff (0.4.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:43 +0300

haskell-diff (0.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:49 +0300

haskell-diff (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:36:33 -0400
