## haskell-diff 1.0.2

=== debian/changelog ===
haskell-diff (1.0.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:44:34 +0200
